On Thu, 12 Oct 2000, Isaac Richards wrote:

> The binutils/g++ in debian woody is broken.  It's not freeamp's fault, it's
> everything that uses c++ shared libraries.

Blast. You don't happen to know the last good version of binutils/g++,
do you? I have several older versions archived I could reinstall
(especially as I deinstalled FreeAMP, I'd like it back).

Thanks for any help.

later,
joseph
-- 
the "LaterDude" @ ([EMAIL PROTECTED] || ICQ #52640402)
http://www.ice-works.com/personal/LaterDude/index.html 

All opinions expressed are my own and not necessarily those of
my employer unless otherwise noted.
_______________________________________________
[EMAIL PROTECTED]
http://www.freeamp.org/mailman/listinfo/freeamp-dev

Reply via email to